--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "'0.9.10'"
full_name: DataMapper::Serializer
includes: []

instance_methods: []

name: Serializer
superclass: 
